GTA(1)

NAME
gta - a tool to manipulate Generic Tagged Array (GTA) files.

DESCRIPTION
The gta tool provides a set of commands that manipulate GTAs on various levels (element components, dimensions, arrays, or streams) and allow import from and export to other file formats.

USAGE
Use gta help to get a list of available commands, and gta help cmd to get help for command cmd.
(Alternatively, you can use gta --help and gta cmd --help.)